<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/testSrc" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="editor-ui-api" />
    <orderEntry type="module" module-name="platform-api" />
    <orderEntry type="module" module-name="platform-impl" />
    <orderEntry type="library" name="Guava" level="project" />
    <orderEntry type="library" name="guava-tools" level="project" />
    <orderEntry type="module" module-name="android" />
    <orderEntry type="module" module-name="smRunner" />
    <orderEntry type="module" module-name="lang-api" />
    <orderEntry type="module" module-name="lang-impl" />
    <orderEntry type="library" name="JUnit4" level="project" />
    <orderEntry type="module" module-name="jetgroovy" />
    <orderEntry type="module" module-name="xdebugger-api" />
    <orderEntry type="module" module-name="dom-openapi" />
    <orderEntry type="library" name="google-api-java-client" level="project" />
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/../tools/core-plugin/lib/google-api-services-developerprojects-v1-rev20140815212553-1.19.0.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib/google-api-services-toolresults-v1beta3-rev20150106-1.19.1.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib/google-api-services-storage-v1-rev1-1.18.0-rc.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib/google-api-services-testing-v1-revsnapshot-1.20.0.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="google-cloud-tools-core-as" />
    <orderEntry type="module" module-name="google-login-as" />
    <orderEntry type="library" name="tightvnc" level="project" />
  </component>
</module>